% MPIIR_PHASELOCK_LINETRACKER_CONSTRUCT - construct a frequency, phase
% and amplitude linetracker.
% Ed Daw, 31st August 2011
%
% useage: <filter state vector> = ...
%          miwave_phaselock_linetracker_construct( ...
%                            <sampling rate (Hz)>, ...
%                            <line frequency (Hz)>, ...
%                            <filter response time (s)>, ...
%                            <time to start phase locked loop (s)>);

